
Piratenversammlung / Assemblée Pirate - Motion #4484

Austritt aus der Pirate Parties International (PPI)

29 January 2013 22:19 - Apophis

Status: Not Considered Start date: 29 January 2013

Priority: Normal Due date: 28 February 2013

Assignee: mastgans % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version:    

Description

Im Namen des Vorstandes beantrage ich die Evaluation der Mitgliedschaft in der PPI.

1.) Die Internationalen Koordinatoren und das Präsidium stellen die nächste PPI GA vor.

2.) Der Plan soll vorstellen wie die PPI reformiert werden soll um in Zukunft schlagkräftig zu sein.

3.) Die PV soll evaluieren ob diese SChritte praktikabel und durchdacht sind.

Wollen wir mit dem Konzept für Kazan annhemen und weiterhin Mitglied in der PPI bleiben?

Kandidaturen für die 6 Delegierten werden als Subtaks von diesem Ticket sein, da sie nur behandelt werden müssen bei einem

Positiven Entscheid der PV.

Subtasks:

Motion # 4485: PPI Delegierter Thomas Bruderer Not Considered

Motion # 4486: PPI Delegierter Stefan Thöni Considered

Motion # 4487: PPI Delegierter Pat Mächler Considered

Motion # 4489: PPI Delegierter Denis Simonet Considered

Related issues:

Related to Präsidium - Motion #4361: PPI Delegation Considered 13 January 201312 February 2013

History

#1 - 29 January 2013 22:20 - admin

- Due date set to 28 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 29 January 2013 22:20 - Apophis

- Tracker changed from Information / Varia to Motion

#3 - 29 January 2013 22:30 - admin

- Due date set to 28 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 07 February 2013 14:31 - Atropos

- Assignee changed from mastgans to Apophis

Lieber Thomas

Auch hier fehlt wieder mal die Begründung

bitte nachreichten

LG

Moira

#5 - 10 February 2013 20:23 - mastgans

- Status changed from New to Tabled
#6 - 21 February 2013 16:13 - Apophis

- Assignee changed from Apophis to mastgans

#7 - 24 February 2013 21:39 - Atropos

- Status changed from Tabled to Not Considered
